/*
Theme Name: Avada Child
Author: QualityStudio
Author URI: https://qualitystudio.es
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*Pared de las cookies*/
.cmplz-soft-cookiewall {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(6, 1, 99, 0.65) !important;
  z-index: 999999999999999999 !important;}

/*Buscador del menú*/
.searchform .fusion-search-form-content {
  display: flex;
  align-items: center;
  overflow: hidden;
  max-width: 150% !important;}

.fusion-search-element.fusion-search-element-1.fusion-search-form-clean {
  min-width: 350px !important;}

.txtdestacado {
	background-color: #ff3d0c !important;
  padding: 5px !important;}

.txtdestacarnum {
  font-size: 60px;
  color: transparent;
  font-weight: normal;
 -webkit-text-stroke: 2px #9a9a9a;}

.palabraefecto {
  display: inline-block;
  color: transparent !important;
  background: linear-gradient(90deg, #9a9a9a 0%, #9a9a9a 50%, #ff616100 50%);
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
  background-size: 200% 100%;
  background-position: 100% 0;
  padding: 5px 10px;
  border-radius: 10px;
  animation: fillBackground 5s cubic-bezier(.65,.05,.36,1) infinite alternate !important;
  margin: 10px;}

@keyframes fillBackground {
    0% {
        background-position: 100% 0;
    }
    100% {
        background-position: 0 0;
    }
}



.alturaportfolio {
  height: 115px !important;
  min-height:85px !important ;
}

.titulofijoblog {
  height: 85px !important;
  min-height:85px !important;
}


.box {
  width: 200px;
  height: 200px;
  background-color: white;
  position: relative;
  animation: borderAnimation 8s infinite;
  transition: border 0.5s ease-in-out;
}

@keyframes borderAnimation {
  0% {
    border-top: 2px solid transparent;
    border-right: 2px solid #060163;
    border-bottom: 2px solid #060163;
    border-left: 2px solid #060163;
  }
  25% {
    border-top: 2px solid #060163;
    border-right: 2px solid transparent;
    border-bottom: 2px solid #060163;
    border-left: 2px solid #060163;
  }
  50% {
    border-top: 2px solid #060163;
    border-right: 2px solid #060163;
    border-bottom: 2px solid transparent;
    border-left: 2px solid #060163;
  }
  75% {
    border-top: 2px solid #060163;
    border-right: 2px solid #060163;
    border-bottom: 2px solid #060163;
    border-left: 2px solid transparent;
  }
  100% {
    border-top: 2px solid #060163;
    border-right: 2px solid #060163;
    border-bottom: 2px solid #060163;
    border-left: 2px solid #060163;
  }
}
/**/

.animated-box {
  position: relative;
}

.animated-box:after {
content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 4px;
  background: linear-gradient(90deg, #060163, #EFEFEA, #848484, #EFEFEA);
    background-size: auto;
  background-size: 200% 200%;}

.animated-box.in:after {
  animation: frame-enter 1s forwards ease-in-out reverse, gradient-animation 3s ease-in-out infinite;
}


/* motion */
@keyframes gradient-animation {
  0% {
    background-position: 15% 0%;
  }
  50% {
    background-position: 85% 100%;
  }
  100% {
    background-position: 15% 0%;
  }
}

@keyframes frame-enter {
  0% {
    clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) calc(100% - 3px), 3px calc(100% - 3px), 3px 100%, 100% 100%, 100% 0%, 0% 0%);
  }
  25% {
    clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) calc(100% - 3px), calc(100% - 3px) calc(100% - 3px), calc(100% - 3px) 100%, 100% 100%, 100% 0%, 0% 0%);
  }
  50% {
    clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, 100% 0%, 0% 0%);
  }
  75% {
    -webkit-clip-path: polygon(0% 100%, 3px 100%, 3px 3px, 3px 3px, 3px 3px, 3px 3px, 3px 3px, 3px 3px, 3px 0%, 0% 0%);
  }
  100% {
    -webkit-clip-path: polygon(0% 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 0% 100%);
  }
}

/*Formulario portada - Te llamamos*/
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
  color: #90908f !important;
  font-size: 12px;}

/*Imagen del blog*/
.fusion-image-element .imagendestacada {
border-left: 15px solid #1b0b80 !important;}

.fusion-search-element.fusion-search-element-2.fusion-search-form-clean {
  min-width: 100% !important;}

/*Breadcrumb*/
.fusion-breadcrumbs a {
  color: #9a9a9a !important;}

.fusion-breadcrumbs a:hover {
  color: white !important;}

/*Texto que pierde el efecto desplazamiento y ahora es un fino borde naranja*/
.palabraefectonaranja {
  -webkit-text-stroke: 2px #9a9a9a;
  color: transparent;
}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label::before {
	border: 1px solid #9a9a9a !important;
}

/*Margenes*/
.margenes {
	margin-right: 2% !important;
	margin-left: 2% !important;}

/*Buscador de la página buscador*/

.buscar .searchform .fusion-search-form-content {
	max-width: 72% !important;
}

/*Banners servicios*/

.awb-imageframe-caption-title.fusion-responsive-typography-calculated {
  background-color: #fdfdfde3 !important;
  padding: 15px !important;
    padding-bottom: 15px;
  padding-bottom: 10px !important;
  border-left: 2px solid #060163 !important;
}

.awb-imageframe-caption-container .awb-imageframe-caption-title {
  color: #060163;
  background-color: #ffffffad !important;
}

.awb-imageframe-caption-text {
  border-bottom: 2px solid #d1d0cf !important;
}

/*Tablet*/
@media screen and (min-width: 650px) and (max-width: 1440px) {

/*Botones*/
.fusion-button-text {
  font-size: 14px !important;
}
/*Ajustar textos*/
p {
  font-size: 16px !important;
}

.titulomovilh1 h1 {
   font-size: 43px !important;
}

.tellamamosmovil h2{
  font-size: 43px !important;
}
}

/*Tablet*/
@media screen and (min-width: 651px) and (max-width: 1450px) {

.textomovil {
  font-size: 45px !important;
}

}

/*Móvil*/
@media screen and (min-width: 250px) and (max-width: 650px) {

.h2movil h2{
  font-size: 27px !important;
}

.peque {
    font-size: 25px !important;
}

.fusion-button-text {
  font-size: 14px;
}

#content {
  margin-bottom:0px;
}

.titulomovilh1 h1 {
   font-size: 40px !important;
}
.tellamamosmovil h2{
	font-size: 26px !important;}

h2 {
  font-size: 30px !important;
}

/*Para el menú móvil*/
#menu-menu-imr {
  max-height: fit-content !important;}

.awb-menu__sub-a {
  margin-left: 35px;
}

.margenes {
  margin-right: 5% !important;
  margin-left: 5% !important;
}

#botonfijo {
position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

#main {
  padding: 15px !important;
}

/*Buscador del menú*/

#buscamovil {
   position: relative;
    right: 45px;
    margin-top: -3px;
    padding-top: 10px;
    display:none;
}

#buscamovilportada {
    position: relative;
    right: 65px;
    margin-top: -21px;
}


.alturaportfolio {
  height: fit-content !important;
  min-height: 58px !important;
}

}